<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4da96d4d7ac9e2bfad2b171c632adb6c">
  <dict>
    <!--2024-05-31 15:01:40.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 15:01:40.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 15:01:40.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 15:01:40.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2024-05-31 15:01:40.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 15:01:40.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 15:01:40.000-->
    <int key="Ikev2MaxRetryToSend">4</int>
    <!--2024-05-31 15:01:40.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2024-05-31 15:01:40.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-05-31 15:01:40.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2024-05-31 15:01:40.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-05-31 15:01:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:01:40.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 15:01:40.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 15:01:40.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 15:01:40.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 15:01:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:01:40.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
    <!--2024-05-31 15:01:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 15:01:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 15:01:40.000-->
    <int key="utNafPort">8090</int>
    <!--2024-05-31 15:01:40.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 15:01:40.000-->
    <string key="vowifiHplmnListItem">72410, epdg.epc.mnc010.mcc724.pub.3gppnetwork.org</string>
    <!--2024-05-31 15:01:40.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 15:01:40.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 15:01:40.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 15:01:40.000-->
    <string key="vowifi_UT_APN">xcap.ims</string>
    <!--2024-05-31 15:01:40.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2024-05-31 15:01:40.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 15:01:40.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
